Skip to main content
GET
/
v1
/
organizations
List organizations
curl --request GET \
  --url https://getkontext.io/api/v1/organizations \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "slug": "<string>",
    "avatarType": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://getkontext.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (ktx_key_*) or session Bearer token

Response

List of organizations the authenticated user belongs to

id
string
required
name
string
required
slug
string
required
avatarType
string | null
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required